{
  "enchantment.aggrofix.aggrobaiting": "仇恨诱饵",
  "config.aggrofix.aggrofix": "aggro修复",
  "gamerule.useAggroFix": "使用仇恨系统",
  "enchantment.aggrofix.aggronizing": "仇恨强化",
  "gamerule.useAggroFix.description": "开启或关闭仇恨系统"
}